using System;

namespace Demo.Data.LocalData.Entity
{
    public class Group
    {
        public required int Id { get; set; }
        public required string Name { get; set; }

        internal Domain.Models.Group ToModel()
        {
            throw new NotImplementedException();
        }
    }
}
